
#stacks_in_285_page2 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(46, 49, 61, 1.00);
	border-width:  3px;
	margin: 0px 0px 50px 0px;
}

#stacks_in_1203_page2 {
	font-size: 85%;
}

#stacks_in_300_page2 {
	margin: 0px 5px 10px 5px;
}

#stacks_in_301_page2 {
	font-size: 200%;
	font-weight: bold;
}

#stacks_in_1200_page2 {
	padding: 25px 0px 25px 5px;
}
